#Sun May 10 10:40:27 CST 2026
blog.wiwi.hoops.app-main-4\:/drawable/ic_launcher_foreground.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_foreground.xml
blog.wiwi.hoops.app-main-4\:/drawable/splash_icon.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/splash_icon.xml
blog.wiwi.hoops.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
blog.wiwi.hoops.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
blog.wiwi.hoops.app-main-4\:/mipmap-hdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.png
blog.wiwi.hoops.app-main-4\:/mipmap-hdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.png
blog.wiwi.hoops.app-main-4\:/mipmap-mdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.png
blog.wiwi.hoops.app-main-4\:/mipmap-mdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.png
blog.wiwi.hoops.app-main-4\:/mipmap-xhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.png
blog.wiwi.hoops.app-main-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.png
blog.wiwi.hoops.app-main-4\:/mipmap-xxhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.png
blog.wiwi.hoops.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.png
blog.wiwi.hoops.app-main-4\:/mipmap-xxxhdpi/ic_launcher.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.png
blog.wiwi.hoops.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
blog.wiwi.hoops.app-main-4\:/xml/backup_rules.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/backup_rules.xml
blog.wiwi.hoops.app-main-4\:/xml/data_extraction_rules.xml=/home/wiwi/Documents/Hoops-android/hoops-android/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/data_extraction_rules.xml
